<?
 $k_1=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_t`",$db), 0);
 $k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p`",$db), 0);
 $k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `time` > '".(time()-86400)."'",$db), 0);
if (!isset($set['forum_counter']) || $set['forum_counter']==0)
{
$adm_add_mass=NULL;
$adm_add=NULL;
if (!isset($user) || $user['level']==0){
$q222=mysql_query("SELECT * FROM `forum_f` WHERE `adm` = '1'");

if (mysql_num_rows($q222)!=0) {
$adm_add=' WHERE ';

while ($adm_f = mysql_fetch_assoc($q222))
{
$adm_add_mass[]=$adm_f['id'];

}

for ($zzz=0;$zzz<count($adm_add_mass);$zzz++)
{
$adm_add.="`id_forum` <> '$adm_add_mass[$zzz]'";
if (count($adm_add_mass)!=$zzz+1)$adm_add.= ' AND ';
}
}
}
//echo $adm_add;
echo "$k_1/$k_p/<font color=#ff0000>+$k_n</span></b></font>";

}
else
{


echo mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-600)."' AND `url` like '/forum/%'"), 0).' человек';


}





?>